Welcome!

Site Interruption information here

GPG Error fix here

NewsCurrent releases
  • MX-16 release info here
  • antiX-16 release info here
New users
  • Please read this first, and don't forget to add system and hardware information to posts!
  • Read Forum Rules

Search found 5955 matches

by Stevo
Tue Apr 25, 2017 4:01 pm
Forum: Package Requests/Status - MX-15/16
Topic: MX 15/16 Repository: The Ksnip Thread
Replies: 10
Views: 571

Re: MX 15/16 Repository: The Ksnip Thread

Seems OK to move to our main repo, then. I wonder if we should add it to our point release, since it would add only about 100K to the size.
by Stevo
Tue Apr 25, 2017 3:49 pm
Forum: Package Requests/Status - MX-15/16
Topic: MX 15/16 Repository: The Ukopp Thread
Replies: 0
Views: 13

MX 15/16 Repository: The Ukopp Thread

Ukopp 6.3 ( a backup tool) is now in our test repository. This is built using upstream Debian's older debian folder as a template, since it hasn't been updated in Debian for quite a while. I also believe that the developer recently changed the code base so it will build with our older GTK 3, much li...
by Stevo
Tue Apr 25, 2017 3:42 pm
Forum: Package Requests/Status - MX-15/16
Topic: OBS Studio
Replies: 65
Views: 9613

Re: OBS Studio

We now are up to version 18.0.1 in the test repo, backported from Debian Experimental. Though it now seems to build fine on a 32-bit platform without any patch modifications, Debian only enabled amd64 builds, so I fixed that for us. :p
by Stevo
Tue Apr 25, 2017 3:34 pm
Forum: Software / Configuration
Topic: LibreOffice update recommendation
Replies: 5
Views: 75

Re: LibreOffice update recommendation

It seems simple enough to upgrade to the 5.2.5 or 5.2.6 in jessie-backports, or use the latest AppImage or debs from LO, if you want to keep up with the updates.
by Stevo
Tue Apr 25, 2017 3:05 pm
Forum: Software / Configuration
Topic: Feedreader Desktop RSS Client
Replies: 13
Views: 101

Re: Feedreader Desktop RSS Client

Feedreader's 1.6.2 Readme.md doesn't list any build or run dependencies that we don't have available, so I'll try and rebuild packages from its stable release PPA. It looks like the 2.X series required a GTK 3 3.22 minimum--we have 3.14--so flatpak is the only recourse for that. Edit: the readme was...
by Stevo
Tue Apr 25, 2017 1:31 pm
Forum: MX Help
Topic: Unusual enough configuration help
Replies: 8
Views: 141

Re: Unusual enough configuration help

Sgfxi pointed out the problem--you don't have the kernel headers for the 4.7 kernel installed, so the Nvidia driver install failed. Try "sudo m-a prepare" while running that kernel to get them. Edit: BTW, Adrian is developing the new package handler. A lot of the time, they use a template ...
by Stevo
Mon Apr 24, 2017 5:27 pm
Forum: Software / Configuration
Topic: MX-16 issue: "Clawsker" has no starter icon
Replies: 2
Views: 55

Re: MX-16 issue: "Clawsker" has no starter icon

OK, the fix came from clawsker's source, not from anything that the Debian maintainer did. The 1.0.1 version in upstream Debian is already been surpassed by Clawsker 1.1.0, so I packaged that version: https://drive.google.com/open?id=0BxE7w ... mdEX1NjbXc
by Stevo
Mon Apr 24, 2017 5:14 pm
Forum: Software / Configuration
Topic: MX-16 issue: "Clawsker" has no starter icon
Replies: 2
Views: 55

Re: MX-16 issue: "Clawsker" has no starter icon

I'd say it's a Debian problem instead of just an MX-16 issue--it doesn't install any desktop file or icon, using instead the old, deprecated menu system. One workaround that the user can use is to create a desktop file with the menu editor. The version in Stretch does incorporate the the fixes, incl...
by Stevo
Sun Apr 23, 2017 3:00 pm
Forum: General
Topic: Firefox Spanish
Replies: 5
Views: 63

Re: Firefox Spanish

A workaround could be to have Firefox install the extension for your local user instead, or perhap you can go into about:config and change the "general.useragent.locale" setting to your pack "es-ES", then restart Firefox.
by Stevo
Sun Apr 23, 2017 2:50 pm
Forum: Newbies
Topic: Installing a dependency from Test Repo failed repeatedly
Replies: 10
Views: 130

Re: Installing a dependency from Test Repo failed repeatedly

What repo is that? And it might work if you edit the "https" to "http".

Go to advanced search